<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_OrderTable")) {
    /**
     * Class WpBookingPro_OrderTable
     */
    class WpBookingPro_OrderTable extends WoobookingTable
    {
        /**
         * OrderTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct($table, $key, $db);
        }
    }
}